PACEUNID(1)

NAME
paceunid - PACE remove identification

SYNOPSIS

paceunid inputfilename outputfilename

DESCRIPTION

paceunid reads the named pace input file and copies it to a pace output file, replacing identifying information with something innocuous.

OPTIONS

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO

AUTHOR
Copyright (C) 1993,1994,1995. David A. Clunie. All rights reserved.

BUGS